﻿body
{
	font-family:Trebuchet MS, Verdana;
}

.error-background
{
		background: url("../img/login/blue-background.jpg");
}

.error-wrapper
{
	width:1000px;
	margin:5em auto;
}

.error-content
{
	padding: 2em;
	font-size: 0.7em;
	display: block;
	float:left;
    border: 1px solid #787878;
    box-shadow: 3px 3px 7px 3px rgba(0, 0, 0, 0.3);
    color: #333333;
    background-color:#ffffff;
    width:100%;
    min-height:400px;
}

.error-header
{
	font-size:3em;
	font-weight:bold;
	background: url("../img/error/exclamation.png") no-repeat left;
	padding-left:60px;
}

.error-message
{
	font-size:1.4em;
}

a
{
	color:#000000;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}